﻿#body
{
    font-family: Arial, Helvetica, Sans-Serif;
    font-size: 85%;
    margin: 0;
    padding: 0;
    background-color: #d3d3d3;
}
#page 
{
    width: 815px;
    margin: 0 auto;
    background-color: White;
}
#main
{
    padding: 10px;
    margin-top: 0;
}
#header
{
    margin-bottom: 10px;
}
.H1
{
	text-align:center;
    font-weight: 800;
}
.textbox
{
    border: 3px double #CCCCCC;
}
.textmoney
{
    border: 3px double #CCCCCC;
    text-align:right
}
.button 
{
   border-top: 1px solid #96d1f8;
   background: #65a9d7;
   background: -webkit-gradient(linear, left top, left bottom, from(#3e779d), to(#65a9d7));
   background: -webkit-linear-gradient(top, #3e779d, #65a9d7);
   background: -moz-linear-gradient(top, #3e779d, #65a9d7);
   background: -ms-linear-gradient(top, #3e779d, #65a9d7);
   background: -o-linear-gradient(top, #3e779d, #65a9d7);
   padding: 5px 10px;
   -webkit-border-radius: 8px;
   -moz-border-radius: 8px; 
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   color: white;
   font-size: 14px;
   font-family: Georgia, serif;
   text-decoration: none;
   vertical-align: middle;
}
.button:hover 
{
   border-top-color: #28597a;
   background: #28597a;
   color: #ccc;
}
.button:active 
{
   border-top-color: #1b435e;
   background: #1b435e;
}
.button:disabled 
{ 
  cursor: not-allowed;
}
.cursor_wait 
{ 
  cursor: wait;
}
.cursor_default
{
  cursor: default;
}
.centerBlock
{
    margin-left:auto;
    margin-right:auto;
    width:67%;
}
